求救!

为当前最终发行版之前的所有版本提供支持
回复
handsoft
帖子: 2
注册时间: 2005-09-09 23:01
送出感谢: 0
接收感谢: 0

求救!

#1

帖子 handsoft » 2006-12-07 9:36

我一直使用Redhat的东西,从6.2到fc5都是使用redhat的支持者,前段时间着手使用FC6,下载刻录之后安装,进不去系统,根据报告好象是FC6内核默认不支持SMP,我的计算机配置是
CPU:AMD AM2 Athlon64 X2 3800+
主板:ASUS M2N-E
内存:Kingtiger DDR2 512X4 800
硬盘:seagate STAT 250G
显卡:GF7100

不知道Ubuntu6.10和测试板7.04是不是 致辞上述硬件!麻烦知道的哥们给个信息!谢谢!
回复

回到 “老旧版本支持”